Subject: Re: 23.0.60; performance issue since CVS 2009-01-30

From: Adrian Robert <[email-masked]>
Date: Wed, 4 Feb 2009 13:43:14 +0200

I have not noticed performance problems here but there have been  
significant changes from 01/28 through today 02/04 and it is possible  
there are problems under some usage conditions.  First, could you  
test again using current CVS (including 02/04 changes)?  Also, is  
there an easy way to obtain the 100% CPU usage cases in a mode that  
comes with emacs?  What OS X version are you on?

thanks.